package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.model.Direct;
import com.cloudcross.ssp.base.service.IGenericService;

public interface IDirectService extends IGenericService<Direct> {
	Direct findByadGroupId(Long adGroupId,Integer directType) ;
	List<Direct> findByBatch(Long adGroupId) ;
	boolean deleteByadGroupId(Long adGroupId,Integer directType);
}
